Subject: Re: bug#15109: 24.3.50; doc of `x-get-selection, `selection-converter-alist', `xselect-convert-to-*'

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 09 Feb 2014 18:54:15 -0800

Drew Adams <[email-masked]> writes:

> I do not see anything for `C-h v' in a build from 2 days ago,
> but it is possible that it was added since then.

bzr seems to say that it's been there since at least 2001...

> Or maybe, as you suggest, it is a MS Windows problem.

It's pretty odd.  Could it have something to do with these variables
being X-related and...  somehow... stripped of their doc strings under
Windows?

I think that sounds wildly unlikely, but I'm just guessing here.  >"?

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/